*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
  background-color: #FEFAFB;
  background-image: url("picture/backgroundpattern.png");
  background-repeat: repeat;
  -webkit-font-smoothing: antialiased;
}

.fv{
width:100vw;
background-image: url(picture/FV8.png);
background-position:center center;
background-size:cover;
background-repeat: no-repeat;
position:relative;
}


.title{
  padding:15% 10%;
  text-align: left;
}

header p{
    font-family: "quinella", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: clamp(12px, 4vw, 40px);;
    color: transparent;           
    -webkit-text-stroke: 1px #0E314B;
}

header h1{
  font-family: "dela-gothic-one", sans-serif;
    font-weight: 400;
    font-style: normal;
   font-size: clamp(16px, 6vw, 64px);
    color: transparent;            
    -webkit-text-stroke: 1px #0E314B;
    text-shadow:4px 4px 0 #FFD7E7; 
}

.scroll_button{
    
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    right: 25%;
    bottom: 5%;
}

.scroll_button img{
  width:10vw;
  height:auto;
}

.scroll_button p{
    font-family:"sicgothicduex", sans-serif;
    font-weight: 800;
    font-style: normal;
    font-size: clamp(12px, 2vw, 24px);
    letter-spacing: 0.1em;
    text-align: center;
    color:#FFD7E7;
}

/*.button_icon{
  position:relative;
  display:inline-block;
  width:120px;
  height:120px;
}

.circle{
  position:absolute;
  width:100px;
  height:100px;
  background:#9BD5FF;
  border-radius:50%;
  top:50%;
  left:50%;
  transform:translate(-50%,-50%);
}

.triangle{
 position:absolute;
  top:50%;
  left:50%;
  transform:translate(-50%,-30%);

  width:60px;
  height:40px;
  background:#FFD7E7;
  clip-path:polygon(50% 100%, 0 0, 100% 0);

  border-radius:6px;
  filter:drop-shadow(0 0 0 white);
}*/

nav{
    background-color: rgb(155, 213, 255, 0.42);
    display: flex;
    justify-content:center;
    align-items: center;
    margin-top:8px;
    padding: 3% 2%;
    width:100%;
}

nav ul{
    display: flex;
    justify-content:center;
    align-items: center;
    column-gap: 60px;
}

@media(max-width:768px){
  nav ul{
    column-gap:20px;
  }
}

nav li{
    list-style: none;
}

nav a{
    text-decoration: none;
    color: #FEFAFB;
    font-family: "quinella", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: clamp(12px, 3vw, 40px);
    letter-spacing: 0.1em;         
    -webkit-text-stroke: 1px #0E314B;
}

.message{
  margin-top: 240px;
  background-image: url(picture/message_bg.png);
  background-size: contain;
  background-position: 50% 32%;
  background-repeat: no-repeat;

}
.section_title{
  margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width:70%;
    
}

.section_title img{
  width:100%;
}

.section_title_text{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: -64px;
}
@media(max-width:768px){
  .section_title_text{
    margin-top:-24px;
  }
  }
.section_title_text p{
    font-family: "quinella", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: clamp(16px, 2vw, 24px);
    color: transparent;           
    -webkit-text-stroke: 1px #0E314B;
}

.section_title_text h2{
  font-family: "sicgothicduex", sans-serif;
  font-weight: 800;
  font-style: normal;
  font-size: clamp(20px, 3vw, 36px); ;          
  color:#0E314B;
}
.cloudtxt{
  max-width:1000px;
  margin: 120px auto 0;
  padding: 0 8%;
  display: flex;
  flex-direction: column;
  gap: 16px;

}
.cloudtxt1{
  position: relative;
  width: 50%;
  max-width: 480px;
  align-self: flex-start;
}

.cloudtxt1 p{
  font-family: "sicgothicduex", sans-serif;
  font-weight: 800;
  font-style: normal;
  font-size: clamp(10px, 1.5vw, 20px);          
  color:#0E314B;
  text-shadow:2px 2px 0#FEFAFB ;
  position: absolute;
  inset: 0; 
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 12% 10%;
  text-align: center;
}

.cloudtxt1 img{
  display: block;
  width: 100%;
  height: auto;
}
.cloudtxt2{
  position: relative;
  width: 50%;
  max-width: 480px;
  align-self: flex-end;
}

.cloudtxt2 p{
  font-family: "sicgothicduex", sans-serif;
  font-weight: 800;
  font-style: normal;
  font-size: clamp(10px, 2vw, 20px);          
  color:#0E314B;
  text-shadow:2px 2px 0#FEFAFB ;
  position: absolute;
  inset: 0; 
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 12% 10%;
  text-align: center;
}

.cloudtxt2 img{
  display: block;
  width: 100%;
  height: auto;
}

.message_content2{
  max-width:1000px;
  margin: 120px auto 0;
  padding: 0 8%;
  display: flex;
  
}

.talk_txt{
position: relative;
width: 100%;
max-width: 450px;
align-self: flex-start;
}

.talk_txt p{
  font-family: "sicgothicduex", sans-serif;
  font-weight: 800;
  font-style: normal;
  font-size: clamp(12px, 3vw, 24px);          
  color:#0E314B;
  text-shadow:2px 2px 0#FEFAFB ;
  position: absolute;
  inset: 0; 
  display: flex;
  align-items: flex-start;
  padding: 10% 5%;
  text-align: start;
}

.talk_txt img{
  display: block;
  width: 100%;
  height: auto;
}

.kyonkyon{
  width:70%;
  height:auto;
  margin-top: 10%;

}

.kyonkyon img{
  width:100%;
  height:auto;
}
 
@media(max-width:768px){
  .cloudtxt1 .cloudtxt2{
    width: 80%;
  }
  .talk_txt img{
    height:120%;
  }
}
.about{
  max-width: 1000px;
  margin:0% auto;
  margin-top: 180px;
}
.about_content_subtitle1{
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding:5% 0%;
}

.about_content_subtitle1_txt{
  position: relative;
  width: 40%;
  min-width: 150px;
  max-width: 600px;
}

.about_content_subtitle1_txt h1{
  text-shadow:2px 2px 0#FEFAFB ;
  position: absolute;
  inset: 0; 
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0% 5%;
  text-align: center;
  font-family:"dela-gothic-one", sans-serif ;
  font-weight: 400;
  font-style: normal;
  font-size: clamp(24px, 3vw, 48px); 
  letter-spacing: 0.1em;
  color:#0E314B;
}

.about_content_subtitle1_txt img{
  width: 100%;
  height: auto;
}

.about_content_subtitle1_img {
  width: 50%;
  height: auto;
}

.about_content_subtitle1_img img{
  width: 100%;
  height: auto;
}




.about_content1{
  max-width:1000px;
  margin:120px auto;
  display: flex;
  justify-content: center;
  gap:60px;
  align-items:flex-start;
}
.about_content1 img{
  width: 60%;
  max-width:500px;
  height: auto;
}
.about_txtbox{
  width: 100%;
  max-width:480px;
  height: auto;
  border:1px solid #0E314B; 
  background-color: transparent;
  position: relative; 
  padding:30px;
 }

.about_txtbox::before{
  content:"";
  position:absolute;
  inset:0;
  background-color:rgb(155, 213, 255, 0.42);
  transform:translate(15px,15px);
  z-index:-1;
}
.about_txt1{
  margin-top:  100px;
  position:relative;
}

.about_txt1 img{
  position:absolute;
  top:-50px;
  right:0px;
  z-index: -10000;
}
.about_txtall h2{
  font-family: "dela-gothic-one", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: clamp(24px, 15vw, 64px);
    color: transparent;            
    -webkit-text-stroke: 1px #0E314B;
  text-shadow:4px 4px 0 #FFD7E7 ;
}
.about_txtbox h3{
  font-family:"dela-gothic-one", sans-serif ;
  font-weight: 400;
  font-style: normal;
  font-size:clamp(24px, 6vw, 32px);
  letter-spacing: 0.1em;
  color:#0E314B;
  text-shadow:4px 4px 0#FEFAFB ;
}

.about_txtbox p{
  margin-top: 32px;
  font-family:"sicgothicduex", sans-serif ;
  font-weight: 800;
  font-style: normal;
  font-size: clamp(12px, 3vw, 16px);;
  letter-spacing: 0.1em;
  color:#0E314B;
  text-shadow:2px 2px 0#FEFAFB ;

}


.about_content_subtitle2{
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding:5% 0%;
}

.about_content_subtitle2_txt{
  position: relative;
  width: 40%;
  min-width: 150px;
  max-width: 600px;
}

.about_content_subtitle2 h1{
  text-shadow:2px 2px 0#FEFAFB ;
  position: absolute;
  inset: 0; 
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0% 5%;
  text-align: center;
  font-family:"dela-gothic-one", sans-serif ;
  font-weight: 400;
  font-style: normal;
  font-size:clamp(24px, 3vw, 48px); 
  letter-spacing: 0.1em;
  color:#0E314B;
}

.about_content_subtitle2_txt img{
  width: 100%;
  height: auto;
}

.about_content_subtitle2_img {
  width: 50%;
  height: auto;
}

.about_content_subtitle2_img img{
  width: 100%;
  height: auto;
}

.about_content2{
  max-width:1000px;
  margin:120px auto;
  display: flex;
  flex-direction: row-reverse;
  justify-content: center;
  gap:60px;
  align-items:flex-start;
}

.about_content2 img{
  width: 60%;
  max-width:500px;
  height: auto;
}
.about_txt2{
  margin-top:  100px;
  position:relative;
}

.about_txt2 img{
  position:absolute;
  top: -100px;
  left:80px;
  z-index: -10000;
}

@media(max-width:768px){
  .about{
     margin:0% 8%;
  }
  .about_content1{
    flex-direction: column;
    align-items: center;
    justify-content: center;
    row-gap: 0px;
  }
  .about_content2{
    flex-direction: column;
    align-items: center;
    justify-content: center;
    row-gap: 0px;
  }
  .about_content1 img{
  width: 70%;
  max-width:500px;
  height: auto;
  }
  .about_content2 img{
  width: 70%;
  max-width:500px;
  height: auto;
}
  }
.goodness{
  padding:5% 8%;
  margin-top:180px;
  background-image: url(picture/goodness_bg.png);
  background-size: contain;
  background-position: 50% 60%;
  background-repeat: no-repeat;
}
.goodness_content{
  position:relative;
}

.bgimg1{
  position:absolute;
  top:-200px;
  right:0px;
}

.bgimg2{
  position:absolute;
  top:500px;
  left:0px;

}

.goodness_text{
  max-width:1000px;
  margin:64px auto;
  display: flex;
  flex-direction: column;
}

.goodness_textbox1{
  align-self: start;
  position:relative;
  width: 50%;
  height: auto;
}

.goodness_textbox1 h2{
  position: absolute;
  inset: 0; 
  display: flex;
  align-items: flex-start;
  margin-left: 5%;
  text-align: start; 
}

.goodness_textbox1 p{
  position: absolute;
  inset: 0; 
  display: flex;
  align-items: flex-end;
  margin-bottom: 25%;
  margin-left: 5%;
}

.goodness_textbox1 h3{
  position: absolute;
  inset: 0; 
  display: flex;
  align-items: flex-end;
  margin-bottom: 5%;
  margin-left: 5%;
}

.goodness_textbox1 img{
  display: block;
  width: 100%;
  height: auto;
}



.goodness_textbox2{
  align-self: center;
  position:relative;
  width: 60%;
  height: auto;
}

.goodness_textbox2 h2{
  position: absolute;
  inset: 0; 
  display: flex;
  align-items: flex-start;
  margin: 0% 35%;
  text-align: start; 
}

.goodness_textbox2 p{
  position: absolute;
  inset: 0; 
  display: flex;
  align-items: flex-end;
  margin-bottom: 20%;
  margin-left: 20%;
}

.goodness_textbox2 h3{
  position: absolute;
  inset: 0; 
  display: flex;
  align-items: flex-end;
  margin-bottom: 5%;
  margin-left: 15%;
}

.goodness_textbox2 img{
  display: block;
  width: 100%;
  height: auto;
}
.goodness_textbox3{
  align-self: end;
  position:relative;
  width: 50%;
  height: auto;
}

.goodness_textbox3 h2{
  position: absolute;
  inset: 0; 
  display: flex;
  align-items: flex-start;
  justify-content: flex-end;
  padding: 0% 5%;
  text-align: start; 
}

.goodness_textbox3 p{
   position: absolute;
  inset: 0; 
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  margin-bottom: 25%;
  margin-right: 5%;
}

.goodness_textbox3 h3{
  position: absolute;
  inset: 0; 
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  margin-bottom: 5%;
  margin-right: 5%;
}

.goodness_textbox3 img{
  display: block;
  width: 100%;
  height: auto;
}

.textboxn{
  font-family: "bitcount-prop-double-circle", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: clamp(48px,12vw, 128px)   ;
  color: #FEFAFB;
}

.textboxp{
  font-family:"sicgothicduex", sans-serif ;
  font-weight: 800;
  font-style: normal;
   font-size: clamp(8px,2vw, 16px)   ;
  letter-spacing: 0.1em;
  color:#0E314B;
  text-shadow:2px 2px 0#FEFAFB

}

.textboxh{
  font-family:"dela-gothic-one", sans-serif ;
  font-weight: 400;
  font-style: normal;
   font-size: clamp(20px,5vw, 48px)   ;
  letter-spacing: 0.1em;
  color:#0E314B;
  text-shadow:4px 4px 0#FEFAFB ;
}

@media(max-width:768px){
  .goodness_textbox1  p{
    margin-bottom:20%;
  }
  .goodness_textbox2 p{
    margin-bottom: 18%;
  }
    .goodness_textbox3 p{
    margin-bottom: 20%;
  }
}
.interview{
  margin-top: 180px;
}

.interview_slider{
  display: flex;
  justify-content: center;
  align-items: center;
}

.interview_box{
  width:1000px;
  min-height: 500px;
  margin:64px 2%;
  position:relative;
  border:1px solid #0E314B; 
  background-color: transparent;
}


.interview_box::before{
  content:"";
  position:absolute;
  inset:0;
  background-color:rgb(155, 213, 255, 0.42);
  transform:translate(15px,15px);
  z-index:-1;
}

.pins{
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.interview_main{
  display: flex;
  justify-content: center;
  align-items: flex-start;
  padding: 0px 30px;
  column-gap: 40px;
}

.personal{
  width: 300%;
  height: 500px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  row-gap:20px;
  align-items: flex-start;
}

.personal img{
  width:100%;
  height:auto;
}

.personal_info{
  position:relative;
}

.personal_info h3{
  font-family: "dela-gothic-one", sans-serif;
  font-size: clamp(16px, 2vw,24px);
  color:#0E314B;
  position: absolute;
  margin-top:5%;
  margin-left:12%;
  inset: 0;
}

.personal_info p{
  font-family:"sicgothicduex", sans-serif ;
  font-weight: 800;
  font-style: normal;
  font-size: clamp(12px, 1.5vw,20px);
  letter-spacing: 0.1em;
  color:#0E314B;
  position: absolute;
  margin-top:18%;
  margin-left:12%;
  inset: 0;

}

.personal_info img{
   width:100%;
   height:auto;
}


.interview_text{
  display: flex;
  flex-direction: column;
  row-gap: 8px;
  width:300%;
}

.interview_text h3{
  margin:5% 0%;
  margin-right: 3%;
  align-self: start;
  font-family: "dela-gothic-one", sans-serif;
  font-size: clamp(16px, 2vw,24px);
  color:#0E314B;
  letter-spacing: 0.1em;
  text-shadow:2px 2px 0#FEFAFB ;
}

.interview_text p{
  align-self:start;
  font-family:"sicgothicduex", sans-serif ;
  font-weight: 800;
  font-style: normal;
  font-size: 16px;
  letter-spacing: 0.1em;
  line-height: 200%;
  color:#0E314B;
}

.interview_text img{
  align-self: flex-end;
  width:160px;
  height:auto;
}

@media (max-width:768px) {
  .interview_box{
  margin:64px 2%;
}
  .interview_main{
    display: flex;
    flex-direction:column;
  justify-content: center;
  align-items: flex-start;
  padding: 0px 30px;
  column-gap: 20px;
  }
  .personal{
  width: 100%;
  height:auto;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  row-gap:20px;
  align-items: flex-start;
}
.personal_info {
        width:80%;
    }
.interview_text{
  display: flex;
  flex-direction: column;
  row-gap: 8px;
  width:100%;
}
}

.gallary{
  margin-top: 180px;
}
.gallary_slider{
  display: flex;
  justify-content: center;
  align-items: center;
}

.gallary_box{
  height:auto;
  margin:1% 1%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.toptext{
  width: 60%;
  max-width:480px;
  height:auto;
  border:1px solid #0E314B; 
  background-color: transparent;
  position: relative; 
   display: flex;
  justify-content: center;
  align-items: center;
  margin:10% auto;
 }

.toptext::before{
  content:"";
  position:absolute;
  inset:0;
  background-color:#FFD7E7;
  transform:translate(10px,10px);
  z-index:-1;
}

.toptext h2{
  font-family: "sicgothicduex", sans-serif;
  font-weight: 800;
  font-style: normal;
  font-size: clamp(20px, 2vw, 32px);          
  color:#0E314B;
  text-shadow:2px 2px 0#FEFAFB ;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 2% 2%;
  text-align: center;
}

.youtube{
  display: flex;
  justify-content: center;
  align-items: center;
  position:relative;
  margin: 5% auto;
  width:90%;
  max-width: 1000px;
  height:auto;
}

.youtube iframe{
  border:solid;
  border-color: #0E314B;
  width:100%;
  height:600px;
}
.youtube::before{
  content:"";
  position:absolute;
  inset:0;
  background-color:#D1ECFF;
  transform:translate(15px,15px);
  z-index:-1;
}

.downtext{
  width:80%;
  max-width:480px;
  height: auto;
  border:1px solid #0E314B; 
  background-color: transparent;
  position: relative; 
  margin:10% auto;
  text-align: center;
}

.downtext::before{
  content:"";
  position:absolute;
  inset:0;
  background-color:#D1ECFF;
  transform:translate(10px,10px);
  z-index:-1;
}

.downtext h3{
  font-family: "sicgothicduex", sans-serif;
  font-weight: 800;
  font-style: normal;
  font-size: clamp(20px, 2vw, 32px);          
  color:#0E314B;
  text-shadow:2px 2px 0#FEFAFB ;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 2% 2%;
  text-align: center;
}

@media(max-width:768px){
  .youtube iframe{
  border:solid;
  border-color: #0E314B;
  width:100%;
  height:400px;
}
}
.qa{
  margin-top:180px;
}

.qa_content{
  margin:0% 8%;
  margin-top: 128px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  row-gap: 128px;
  
  max-width: 1000px;
}
.qabox{
  width: 80%;
  height: 210px;
  border:1px solid #0E314B; 
  background-color: transparent;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative; 
  padding:0px 0px 8px 15px;
}
@media(max-width:768px){
  .qabox{
    height:250px
  }
  .qa_content{
    margin:0% 10%;
    margin-top: 128px;
  }
}
.qabox::before{
  content:"";
  position:absolute;
  inset:0;
  background-color:rgb(155, 213, 255, 0.42);
  transform:translate(15px,15px);
  z-index:-1;
}
.qabox h1{
  font-family: "quinella", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 128px;
    color: #FEFAFB;           
    -webkit-text-stroke: 1px #0E314B;

}
.Q{
  position:absolute;
  top:-70px;
  left:-50px;
}

.questiontext{
  font-family:"sicgothicduex", sans-serif ;
  font-weight: 800;
  font-style: normal;
  font-size: clamp(12px, 2vw, 16px);;
  letter-spacing: 0.1em;
  color:#0E314B;
  position:absolute;
  top:30px;
  left:60px;
  border-bottom:2px dashed rgb(14, 49, 75,0.5);
  padding-bottom:10px;
}

.answertext{
  max-width: 700px;
  font-family:"sicgothicduex", sans-serif ;
  font-weight: 800;
  font-style: normal;
  font-size: clamp(16px, 2vw, 20px);
  letter-spacing: 0.1em;
  color:#0E314B;
  position:absolute;
  top:90px;
  left:15%;
}
.A{
  position:absolute;
  bottom: -70px;
  right:-50px;
}

.send_button{
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;

  width: 50%;
  height: 90px;

  border: 3px solid #0E314B;
  text-decoration: none;

  font-family: "dela-gothic-one", sans-serif;
  font-size: clamp(20px, 3vw, 36px);
  color:#0E314B;
}

.send_button::before{
  content:"";
  position:absolute;
  inset:0;

  background:#FFD7E7;
  transform:translate(10px,10px);

  z-index:-1;
}

@media(max-width:768px){
  .send_button img{
    width:15%;
  }
}
.lastmessage{
  margin:0% 8%;
  margin-top:180px;
 
}
.lastmessage_content{
  max-width:1000px;
  margin:128px auto;
  padding:0% 2%;
  display: flex;
  justify-content: center;
  column-gap: 30px;
  align-items: flex-start;
}
.lastmessage_content .talk_txt2{
  position: relative;
  width: 100%;
  max-width: 450px;
  align-self: flex-start;
}


.talk_txt2 p{
  font-family: "sicgothicduex", sans-serif;
  font-weight: 800;
  font-style: normal;
  font-size: clamp(12px, 3vw, 24px);          
  color:#0E314B;
  text-shadow:2px 2px 0#FEFAFB ;
  position: absolute;
  inset: 0; 
  display: flex;
  padding: 8% 5%;
  text-align: start;
}

@media (max-width:768px) {
  .talk_txt p{
    font-size: clamp(10px, 2vw, 24px);
  }
  .talk_txt2 p{
  font-size: clamp(10px, 2vw, 24px);
  } 
  
}

.talk_txt2 img{
  display: block;
  width: 100%;
  height: auto;
}
@media(max-width:768px){
  .talk_txt2 img{
    height:150%;
  }
}
.kyonkyon{
  width:75%;
  max-width: 400px;
  height:auto;
  margin-top: 10%;

}

.kyonkyon img{
  width:100%;
  height:auto;
}

.contact{
  margin-top: 180px;
  display: flex;
  flex-direction: column;
  justify-content:center;
  align-items: center;
  row-gap:64px;

}
.contact_content{
  position: relative;
  width: 90%;
  max-width: 1000px;
  
}

.contact_content p{
  font-family: "sicgothicduex", sans-serif;
  font-weight: 800;
  font-style: normal;
  font-size: clamp(12px, 3vw, 24px);          
  color:#0E314B;
}

.contact_content .icons{
  justify-self: center;
  width:80%;
  display: flex;
  justify-content:center;
  align-items: center;
  column-gap: 60px;
  position: absolute;
  inset: 0; 
}

.contact_txt1{
  margin:10% 15%;
  text-align: left;
  align-self: flex-start;
  position: absolute;
  inset: 0; 
}

.contact_txt2{
  margin:10%;
  text-align: right;
  align-self: flex-end;
  position: absolute;
  inset: 0; 
}

.contact img{
  display: block;
  width: 100%;
  height: auto;
}

.icons img{
  width:100%;
}

@media (max-width:768px) {
  .message{
    margin-top:120px;
  }
  .about{
    margin-top:120px;
  }
  .goodness{
    margin-top:120px;
  }
  .interview{
    margin-top:120px;
  }
  .galary{
    margin-top:120px;
  }
  .qa{
    margin-top:120px;
  }
  .lastmessage{
    margin-top: 120px;
  }
  .contact{
    margin-top:120px;
  }
  .contact_content .icons{
  justify-self: center;
  width:80%;
  display: flex;
  justify-content:center;
  align-items: center;
  column-gap: 20px;
  position: absolute;
  inset: 0; 
  }

  .icons img{
    width:80%;
  }
  
}

footer{
  display: flex;
  align-items: center;
  justify-content: center;
  height:80px;
  margin-top: 120px;
  font-size: 14px;
  font-family: "sicgothicduex", sans-serif;
  font-weight: 800;
  font-style: normal;
  letter-spacing: 0.1em;
  background-color: #D1ECFF;
}